Web lists-archives.com

Re: (solved) Re: is it possible to install previous mplayer




Hi,

On Mon, 01 Oct 2018 21:04:15 +0200
deloptes <deloptes@xxxxxxxxx> wrote:

> Li Wei wrote:
> 
> > mencoder of jessie doesn't have some feature I need
> > I can't use option vcodec=mpeg4
> > both wheezy and stretch have such option.
> 
> why not try backport from stretch if available?
> 

or maybe, in case some codec is missing from Stretch's default mplayer,
the multimedia version might be worth a try.

Regards

Michael

.-.. .. ...- .   .-.. --- -. --.   .- -. -..   .--. .-. --- ... .--. . .-.

Schshschshchsch.
		-- The Gorn, "Arena", stardate 3046.2